format = 1
pkgname = net-cpp-git
pkgbase = net-cpp-git
pkgver = r141.09cac6a-3
pkgarch = aarch64
pkgbuild_sha256sum = 7b472dc178270b2d8747ea57d468c9794c1fffe3a4b6abe5a4c35f719dca7b37
packager = Unknown Packager
builddate = 1600021369
builddir = /home/odroid/lomiri/net-cpp-git
buildenv = !distcc
buildenv = color
buildenv = !ccache
buildenv = check
buildenv = !sign
options = strip
options = docs
options = !libtool
options = !staticlibs
options = emptydirs
options = zipman
options = purge
options = !debug
installed = aalib-1.4rc5-14-aarch64
installed = accounts-qml-module-0.7-3-aarch64
installed = accountsservice-ubuntu-0.6.42+12+gdac4254-4-aarch64
installed = acl-2.2.53-3-aarch64
installed = address-book-app-git-r2928.5b9fbad1-4-aarch64
installed = address-book-service-git-r947.f7e699c-9-aarch64
installed = adobe-source-code-pro-fonts-2.030ro+1.050it-6-any
installed = adwaita-icon-theme-3.36.1-1-any
installed = alsa-lib-1.2.3.2-1-aarch64
installed = alsa-topology-conf-1.2.3-1-any
installed = alsa-ucm-conf-1.2.3-2-any
installed = aom-2.0.0-1-aarch64
installed = apparmor-2.13.4-6-aarch64
installed = archlinux-keyring-20200820-1-any
installed = archlinuxarm-keyring-20140119-1-any
installed = argon2-20190702-3-aarch64
installed = asciidoc-9.0.2-1-any
installed = at-spi2-atk-2.34.2-1-aarch64
installed = at-spi2-core-2.36.1-1-aarch64
installed = atk-2.36.0-1-aarch64
installed = attica-5.73.0-1-aarch64
installed = attr-2.4.48-3-aarch64
installed = audit-2.8.5-6-aarch64
installed = autoconf-2.69-7-any
installed = autoconf-archive-1:2019.01.06-2-any
installed = automake-1.16.2-3-any
installed = avahi-0.8+15+ge8a3dd0-1-aarch64
installed = ayatana-ido-git-git_r589-1-aarch64
installed = ayatana-indicator-messages-git-git_r7-1-aarch64
installed = base-2-2-any
installed = bash-5.0.018-1-aarch64
installed = bc-1.07.1-4-aarch64
installed = binutils-2.35-1-aarch64
installed = bison-3.6.4-1-aarch64
installed = bluez-5.55-1-aarch64
installed = bluez-libs-5.55-1-aarch64
installed = boost-1.72.0-2-aarch64
installed = boost-libs-1.72.0-2-aarch64
installed = bootsplash-systemd-0.1.3-1-any
installed = bootsplash-theme-manjaro-0.1-3-any
installed = breezy-3.1.0.5-1-aarch64
installed = brotli-1.0.7-3-aarch64
installed = bsdiff-4.3-10-aarch64
installed = btrfs-progs-5.7-1-aarch64
installed = bubblewrap-0.4.1-1-aarch64
installed = busybox-1.31.1-3-aarch64
installed = buteo-syncfw-qml-git-r30.f850e99-4-aarch64
installed = bzip2-1.0.8-3-aarch64
installed = c-ares-1.16.1-2-aarch64
installed = ca-certificates-20181109-4-any
installed = ca-certificates-mozilla-3.56-1-aarch64
installed = ca-certificates-utils-20181109-4-any
installed = cairo-1.17.2+25+gaee96d175-1-aarch64
installed = cantarell-fonts-1:0.201-1-any
installed = capnproto-0.8.0-1-aarch64
installed = cdparanoia-10.2-8-aarch64
installed = chromaprint-1.5.0-2-aarch64
installed = clang-10.0.1-1-aarch64
installed = click-git-r1082.cc10894-2-aarch64
installed = cmake-3.18.2-1-aarch64
installed = cmake-extras-git-r255.f6b455d-1-any
installed = colord-1.4.4+9+g1ce26da-2-aarch64
installed = compiler-rt-10.0.1-1-aarch64
installed = content-hub-git-r1509.3f04620-2-aarch64
installed = coreutils-8.32-1-aarch64
installed = cppcheck-2.1-1-aarch64
installed = cracklib-2.9.7-2-aarch64
installed = cryptsetup-2.3.4-1-aarch64
installed = curl-7.72.0-2-aarch64
installed = dav1d-0.7.1-1-aarch64
installed = db-5.3.28-5-aarch64
installed = dbus-1.12.20-1-aarch64
installed = dbus-cpp-5.0.0-6-aarch64
installed = dbus-glib-0.110-2-aarch64
installed = dbus-test-runner-15.04.0-3-aarch64
installed = dconf-0.36.0-1-aarch64
installed = desktop-file-utils-0.26-1-aarch64
installed = device-mapper-2.02.187-3-aarch64
installed = deviceinfo-git-r36.a830f33-1-aarch64
installed = dhcpcd-9.2.0-1-aarch64
installed = dialer-app-git-r1878.25722f7-3-aarch64
installed = dialog-1:1.3_20200327-1-aarch64
installed = diffutils-3.7-3-aarch64
installed = dmraid-1.0.0.rc16.3-12-aarch64
installed = dnssec-anchors-20190629-2-any
installed = docbook-xml-4.5-9-any
installed = docbook-xsl-1.79.2-7-any
installed = dosfstools-4.1-3-aarch64
installed = double-conversion-3.1.5-2-aarch64
installed = doxygen-1.8.20-1-aarch64
installed = dtc-1.6.0-1-aarch64
installed = e2fsprogs-1.45.6-2-aarch64
installed = elfutils-0.180-1-aarch64
installed = enchant-2.2.8-3-aarch64
installed = evolution-data-server-3.36.5-1-aarch64
installed = exiv2-0.27.3-1-aarch64
installed = expat-2.2.9-3-aarch64
installed = extra-cmake-modules-5.73.0-1-any
installed = faac-1.30-2-aarch64
installed = faad2-2.9.2-1-aarch64
installed = fakeroot-1.24-2-aarch64
installed = farstream-0.2.9-2-aarch64
installed = fbset-2.1-7-aarch64
installed = ffmpeg-2:4.3.1-2-aarch64
installed = fftw-3.3.8-3-aarch64
installed = file-5.39-1-aarch64
installed = filesystem-2020.08-1-aarch64
installed = findutils-4.7.0-2-aarch64
installed = flac-1.3.3-2-aarch64
installed = flex-2.6.4-3-aarch64
installed = fluidsynth-2.1.4-1-aarch64
installed = folks-0.14-1-aarch64
installed = fontconfig-2:2.13.91+48+gfcb0420-2-aarch64
installed = freetype2-2.10.2-1-aarch64
installed = fribidi-1.0.10-1-aarch64
installed = fuse-common-3.9.3-1-aarch64
installed = fuse2-2.9.9-4-aarch64
installed = gawk-5.1.0-1-aarch64
installed = gc-8.0.4-4-aarch64
installed = gcc-10.2.0-1-aarch64
installed = gcc-libs-10.2.0-1-aarch64
installed = gcovr-4.2-2-any
installed = gcr-3.36-1-aarch64
installed = gd-2.3.0-1-aarch64
installed = gdbm-1.18.1-3-aarch64
installed = gdk-pixbuf2-2.40.0+6+g5432316df-1-aarch64
installed = geocode-glib-3.26.2-1-aarch64
installed = geonames-git-r5.ce158ce-2-aarch64
installed = gettext-0.21-1-aarch64
installed = gflags-2.2.2-2-aarch64
installed = ghostscript-9.53.0-1-aarch64
installed = giflib-5.2.1-2-aarch64
installed = git-2.28.0-1-aarch64
installed = glib-networking-2.64.3-2-aarch64
installed = glib2-2.64.5-1-aarch64
installed = glib2-docs-2.64.5-1-aarch64
installed = glibc-2.32-2-aarch64
installed = glibmm-2.64.2-1-aarch64
installed = glm-0.9.9.8-1-any
installed = gmenuharness-bzr-r31-3-aarch64
installed = gmock-1.10.0-1-aarch64
installed = gmp-6.2.0-1-aarch64
installed = gnome-common-3.18.0-4-any
installed = gnome-desktop-1:3.36.6-1-aarch64
installed = gnome-online-accounts-3.36.0-1-aarch64
installed = gnu-free-fonts-20120503-8-any
installed = gnupg-2.2.23-1-aarch64
installed = gnutls-3.6.15-1-aarch64
installed = go-2:1.15.2-1-aarch64
installed = gobject-introspection-1.64.1-2-aarch64
installed = gobject-introspection-runtime-1.64.1-2-aarch64
installed = google-glog-0.4.0-2-aarch64
installed = gperftools-2.7-2-aarch64
installed = gpgme-1.14.0-1-aarch64
installed = gpm-1.20.7.r27.g1fd1941-2-aarch64
installed = gptfdisk-1.0.5-1-aarch64
installed = graphene-1.10.2-1-aarch64
installed = graphite-1:1.3.14-1-aarch64
installed = graphviz-2.44.1-4-aarch64
installed = grep-3.4-1-aarch64
installed = groff-1.22.4-3-aarch64
installed = gsettings-desktop-schemas-3.36.1-1-any
installed = gsettings-qt-git-r200.ce56e46-1-aarch64
installed = gsettings-ubuntu-touch-schemas-git-r202.b3bdf17-2-aarch64
installed = gsfonts-20180524-3-any
installed = gsm-1.0.19-1-aarch64
installed = gssdp-1.2.3-1-aarch64
installed = gst-plugins-bad-1.16.2-13-aarch64
installed = gst-plugins-bad-libs-1.16.2-13-aarch64
installed = gst-plugins-base-1.16.2-2-aarch64
installed = gst-plugins-base-libs-1.16.2-2-aarch64
installed = gst-plugins-good-1.16.2-3-aarch64
installed = gstreamer-1.16.2-2-aarch64
installed = gtest-1.10.0-1-aarch64
installed = gtk-doc-1.32+37+gefc3644-1-any
installed = gtk-engine-murrine-0.98.2-4-aarch64
installed = gtk-update-icon-cache-1:3.24.23-1-aarch64
installed = gtk2-2.24.32-2-aarch64
installed = gtk3-1:3.24.23-1-aarch64
installed = gts-0.7.6.121130-2-aarch64
installed = guile-2.2.6-2-aarch64
installed = gupnp-1.2.4-1-aarch64
installed = gupnp-igd-0.2.5+3+gedd78a6-3-aarch64
installed = gzip-1.10-3-aarch64
installed = harfbuzz-2.7.2-1-aarch64
installed = harfbuzz-icu-2.7.2-1-aarch64
installed = haveged-1.9.13-1-aarch64
installed = hfd-service-git-r21.896ef75-1-aarch64
installed = hicolor-icon-theme-0.17-2-any
installed = hidapi-0.9.0-2-aarch64
installed = history-service-git-r1444.1aa75ce-3-aarch64
installed = humanity-icon-theme-0.6.15-2-any
installed = hwids-20200813.1-1-any
installed = hwloc-2.2.0-1-aarch64
installed = hyphen-2.8.8-3-aarch64
installed = i2c-tools-4.1-5-aarch64
installed = iana-etc-20200905-1-any
installed = icon-naming-utils-0.8.90-5-any
installed = icu-67.1-1-aarch64
installed = ijs-0.35-3-aarch64
installed = imagemagick-7.0.10.29-1-aarch64
installed = imlib2-1.7.0-1-aarch64
installed = indicator-network-git-r2042.2539978c-3-aarch64
installed = inetutils-1.9.4-8-aarch64
installed = intltool-0.51.0-6-any
installed = inxi-3.0.37-1-any
installed = iproute2-5.8.0-1-aarch64
installed = iptables-1:1.8.5-2-aarch64
installed = iputils-20200821-1-aarch64
installed = iso-codes-4.5.0-1-any
installed = itstool-1:2.0.6-2-any
installed = iwd-1.9-1-aarch64
installed = jack-0.125.0-9-aarch64
installed = jansson-2.13.1-1-aarch64
installed = jbig2dec-0.19-1-aarch64
installed = js68-68.12.0-1-aarch64
installed = json-c-0.15-1-aarch64
installed = json-glib-1.4.4-2-aarch64
installed = jsoncpp-1.9.3-1-aarch64
installed = kaccounts-integration-20.08.1-1-aarch64
installed = karchive-5.73.0-1-aarch64
installed = kauth-5.73.0-1-aarch64
installed = kbd-2.3.0-2-aarch64
installed = kbookmarks-5.73.0-1-aarch64
installed = kcmutils-5.73.0-1-aarch64
installed = kcodecs-5.73.0-1-aarch64
installed = kcompletion-5.73.0-1-aarch64
installed = kconfig-5.73.0-1-aarch64
installed = kconfigwidgets-5.73.0-1-aarch64
installed = kcoreaddons-5.73.0-1-aarch64
installed = kcrash-5.73.0-1-aarch64
installed = kdbusaddons-5.73.0-1-aarch64
installed = kdeclarative-5.73.0-1-aarch64
installed = kded-5.73.0-1-aarch64
installed = keyutils-1.6.3-1-aarch64
installed = kglobalaccel-5.73.0-1-aarch64
installed = kguiaddons-5.73.0-1-aarch64
installed = khadas-utils-3-2-any
installed = ki18n-5.73.0-1-aarch64
installed = kiconthemes-5.73.0-1-aarch64
installed = kio-5.73.0-1-aarch64
installed = kirigami2-5.73.0-1-aarch64
installed = kitemviews-5.73.0-1-aarch64
installed = kjobwidgets-5.73.0-1-aarch64
installed = kmod-27-2-aarch64
installed = knotifications-5.73.0-1-aarch64
installed = kpackage-5.73.0-1-aarch64
installed = krb5-1.18.2-1-aarch64
installed = kservice-5.73.0-1-aarch64
installed = ktextwidgets-5.73.0-1-aarch64
installed = kwallet-5.73.0-1-aarch64
installed = kwayland-5.73.0-1-aarch64
installed = kwidgetsaddons-5.73.0-1-aarch64
installed = kwindowsystem-5.73.0-1-aarch64
installed = kxmlgui-5.73.0-1-aarch64
installed = l-smash-2.14.5-2-aarch64
installed = lame-3.100-3-aarch64
installed = lcms2-2.11-2-aarch64
installed = lcov-1.14-2-any
installed = ldns-1.7.1-2-aarch64
installed = less-551-3-aarch64
installed = leveldb-1.22-2-aarch64
installed = libaccounts-glib-1.25-1-aarch64
installed = libaccounts-qt-1.16-2-aarch64
installed = libaio-0.3.112-2-aarch64
installed = libarchive-3.4.3-1-aarch64
installed = libass-0.14.0-2-aarch64
installed = libassuan-2.5.3-2-aarch64
installed = libasyncns-0.8+3+g68cd5af-3-aarch64
installed = libatasmart-0.19-5-aarch64
installed = libavc1394-0.5.4-4-aarch64
installed = libayatana-indicator-git-git_r1923-1-aarch64
installed = libblockdev-2.24-1-aarch64
installed = libbluray-1.2.0-3-aarch64
installed = libbs2b-3.1.0-7-aarch64
installed = libbytesize-2.4-1-aarch64
installed = libcaca-0.99.beta19-3-aarch64
installed = libcanberra-0.30+2+gc0620e4-3-aarch64
installed = libcap-2.43-1-aarch64
installed = libcap-ng-0.7.11-2-aarch64
installed = libcroco-0.6.13-2-aarch64
installed = libcups-2.3.3-3-aarch64
installed = libdaemon-0.14-5-aarch64
installed = libdatrie-0.2.12-2-aarch64
installed = libdbusmenu-qt5-0.9.3+16.04.20160218-5-aarch64
installed = libdc1394-2.2.6-2-aarch64
installed = libdca-0.0.7-1-aarch64
installed = libde265-1.0.6-1-aarch64
installed = libdrm-2.4.102-1-aarch64
installed = libdv-1.0.0-9-aarch64
installed = libdvdnav-6.1.0-2-aarch64
installed = libdvdread-6.1.1-1-aarch64
installed = libedit-20191231_3.1-2-aarch64
installed = libelf-0.180-1-aarch64
installed = libepoxy-1.5.4-2-aarch64
installed = libevdev-1.9.1-1-aarch64
installed = libevent-2.1.12-1-aarch64
installed = libexif-0.6.22-1-aarch64
installed = libfdk-aac-2.0.1-2-aarch64
installed = libffi-3.3-3-aarch64
installed = libfontenc-1.1.4-3-aarch64
installed = libgcrypt-1.8.6-1-aarch64
installed = libgdata-0.17.12-1-aarch64
installed = libgee-0.20.3-2-aarch64
installed = libglvnd-1.3.2-1-aarch64
installed = libgme-0.6.3-1-aarch64
installed = libgpg-error-1.39-1-aarch64
installed = libgudev-233-2-aarch64
installed = libgusb-0.3.5-1-aarch64
installed = libgweather-3.36.1-1-aarch64
installed = libibus-1.5.22+8+gf591381e-1-aarch64
installed = libical-3.0.8-2-aarch64
installed = libice-1.0.10-3-aarch64
installed = libid3tag-0.15.1b-11-aarch64
installed = libidn-1.36-1-aarch64
installed = libidn2-2.3.0-1-aarch64
installed = libiec61883-1.2.0-6-aarch64
installed = libimagequant-2.12.6-1-aarch64
installed = libimobiledevice-1.3.0-1-aarch64
installed = libinput-1.16.1-1-aarch64
installed = libinstpatch-1.1.5-1-aarch64
installed = libjpeg-turbo-2.0.5-2-aarch64
installed = libkate-0.4.1-7-aarch64
installed = libksba-1.4.0-2-aarch64
installed = libldap-2.4.50-2-aarch64
installed = liblightdm-qt5-1:1.30.0-4-aarch64
installed = liblqr-0.4.2-3-aarch64
installed = liblrdf-0.6.1-4-aarch64
installed = libmbim-1.24.2-1-aarch64
installed = libmicrohttpd-0.9.71-1-aarch64
installed = libmm-glib-1.14.2-1-aarch64
installed = libmms-0.6.4-3-aarch64
installed = libmnl-1.0.4-3-aarch64
installed = libmodplug-0.8.9.0-3-aarch64
installed = libmpc-1.1.0-2-aarch64
installed = libmpcdec-1:0.1+r475-3-aarch64
installed = libndp-1.7-2-aarch64
installed = libnetfilter_conntrack-1.0.8-1-aarch64
installed = libnewt-0.52.21-3-aarch64
installed = libnfnetlink-1.0.1-4-aarch64
installed = libnftnl-1.1.7-1-aarch64
installed = libnghttp2-1.41.0-1-aarch64
installed = libnice-0.1.17-1-aarch64
installed = libnih-1.0.3-4-aarch64
installed = libnl-3.5.0-2-aarch64
installed = libnm-1.26.2-1-aarch64
installed = libnotify-0.7.9-1-aarch64
installed = libnsl-1.3.0-1-aarch64
installed = libofa-0.9.3-9-aarch64
installed = libogg-1.3.4-2-aarch64
installed = libomxil-bellagio-0.9.3-3-aarch64
installed = libp11-kit-0.23.21-1-aarch64
installed = libpaper-1.1.28-1-aarch64
installed = libpcap-1.9.1-2-aarch64
installed = libpciaccess-0.16-2-aarch64
installed = libpgm-5.3.128-1-aarch64
installed = libphonenumber-8.12.7-1-aarch64
installed = libpipeline-1.5.3-1-aarch64
installed = libplist-2.2.0-1-aarch64
installed = libpng-1.6.37-3-aarch64
installed = libproxy-0.4.15+33+g454a499-2-aarch64
installed = libpsl-0.21.1-1-aarch64
installed = libpulse-13.0-3-aarch64
installed = libqmi-1.26.4-1-aarch64
installed = libqofono-qt5-0.100-1-aarch64
installed = libqtdbusmock-git-r126.1e9fd84-2-aarch64
installed = libqtdbustest-git-r83.24e410e-3-aarch64
installed = libraqm-0.7.0-2-aarch64
installed = libraw1394-2.1.2-3-aarch64
installed = librsvg-2:2.48.8-1-aarch64
installed = libsamplerate-0.1.9-3-aarch64
installed = libsasl-2.1.27-3-aarch64
installed = libseccomp-2.4.2-1-aarch64
installed = libsecret-0.20.3-1-aarch64
installed = libshout-1:2.4.3-3-aarch64
installed = libsigc++-2.10.3-1-aarch64
installed = libsm-1.2.3-2-aarch64
installed = libsndfile-1.0.28-3-aarch64
installed = libsodium-1.0.18-2-aarch64
installed = libsoup-2.70.0-1-aarch64
installed = libsoxr-0.1.3-2-aarch64
installed = libsrtp-1:2.3.0-1-aarch64
installed = libssh-0.9.5-1-aarch64
installed = libssh2-1.9.0-2-aarch64
installed = libtasn1-4.16.0-1-aarch64
installed = libteam-1.31-1-aarch64
installed = libthai-0.1.28-2-aarch64
installed = libtheora-1.1.1-5-aarch64
installed = libtiff-4.1.0-2-aarch64
installed = libtirpc-1.2.6-1-aarch64
installed = libtool-2.4.6+44+gb9b44533-14-aarch64
installed = libunistring-0.9.10-2-aarch64
installed = libunwind-1.3.1-2-aarch64
installed = liburcu-0.11.0-2-aarch64
installed = libusb-1.0.23-2-aarch64
installed = libusbmuxd-2.0.2-1-aarch64
installed = libusermetrics-git-r479.ed7dd5d-2-aarch64
installed = libuv-1.39.0-1-aarch64
installed = libva-2.9.0-0.1-aarch64
installed = libvdpau-1.4-1-aarch64
installed = libvisual-0.4.0-8-aarch64
installed = libvorbis-1.3.7-2-aarch64
installed = libvpx-1.9.0-1-aarch64
installed = libwacom-1.5-1-aarch64
installed = libwebp-1.1.0-1-aarch64
installed = libwpe-1.6.0-1-aarch64
installed = libx11-1.6.12-1-aarch64
installed = libxau-1.0.9-3-aarch64
installed = libxaw-1.0.13-3-aarch64
installed = libxcb-1.14-1-aarch64
installed = libxcomposite-0.4.5-3-aarch64
installed = libxcrypt-4.4.17-1-aarch64
installed = libxcursor-1.2.0-2-aarch64
installed = libxdamage-1.1.5-3-aarch64
installed = libxdmcp-1.1.3-3-aarch64
installed = libxext-1.3.4-3-aarch64
installed = libxfixes-5.0.3-4-aarch64
installed = libxfont2-2.0.4-3-aarch64
installed = libxft-2.3.3-2-aarch64
installed = libxi-1.7.10-3-aarch64
installed = libxinerama-1.1.4-3-aarch64
installed = libxkbcommon-1.0.1-1-aarch64
installed = libxkbcommon-x11-1.0.1-1-aarch64
installed = libxkbfile-1.1.0-2-aarch64
installed = libxklavier-5.4-3-aarch64
installed = libxml++2.6-2.40.1-4-aarch64
installed = libxml2-2.9.10-2-aarch64
installed = libxmu-1.1.3-2-aarch64
installed = libxpm-3.5.13-2-aarch64
installed = libxrandr-1.5.2-3-aarch64
installed = libxrender-0.9.10-4-aarch64
installed = libxshmfence-1.3-2-aarch64
installed = libxslt-1.1.34-5-aarch64
installed = libxss-1.2.3-3-aarch64
installed = libxt-1.2.0-2-aarch64
installed = libxtst-1.2.3-4-aarch64
installed = libxv-1.0.11-4-aarch64
installed = libxxf86vm-1.1.4-4-aarch64
installed = libyaml-0.2.5-1-aarch64
installed = licenses-20200427-1-any
installed = lightdm-1:1.30.0-4-aarch64
installed = lilv-0.24.8-2-aarch64
installed = linux-api-headers-5.8-1-any
installed = linux-vim-5.7.16-1-aarch64
installed = llvm-libs-10.0.1-3-aarch64
installed = lm_sensors-3.6.0-2-aarch64
installed = lsb-release-1.4-13-any
installed = lttng-ust-2.12.0-1-aarch64
installed = lvm2-2.02.187-3-aarch64
installed = lz4-1:1.9.2-2-aarch64
installed = lzo-2.10-3-aarch64
installed = m4-1.4.18-3-aarch64
installed = make-4.3-3-aarch64
installed = mallard-ducktype-1.0.2-4-any
installed = man-db-2.9.3-1-aarch64
installed = man-pages-5.08-1-any
installed = manjaro-arm-keyring-20200210-1-any
installed = manjaro-keyring-20200603-1-any
installed = manjaro-release-20.09-1-any
installed = manjaro-system-20200428-1-any
installed = mate-common-1.24.1-1-any
installed = md4c-0.4.5-1-aarch64
installed = mdadm-4.1-2-aarch64
installed = media-player-info-24-2-any
installed = mesa-20.1.7-1-aarch64
installed = messaging-app-git-r3305.29493b9e-2-aarch64
installed = minizip-1:1.2.11-4-aarch64
installed = mir-1.8.0-4-aarch64
installed = mjpegtools-2.1.0-5-aarch64
installed = mkinitcpio-28-1-any
installed = mkinitcpio-busybox-1.31.1-2-aarch64
installed = mobile-broadband-provider-info-20190618-2-any
installed = modemmanager-1.14.2-1-aarch64
installed = mpfr-4.1.0-1-aarch64
installed = mpg123-1.26.3-2-aarch64
installed = mtdev-1.1.6-1-aarch64
installed = nano-5.2-1-aarch64
installed = ncdu-1.15.1-2-aarch64
installed = ncurses-6.2-1-aarch64
installed = ndctl-69-1-aarch64
installed = neon-0.31.2-1-aarch64
installed = netpbm-10.73.32-1-aarch64
installed = nettle-3.6-1-aarch64
installed = networkmanager-1.26.2-1-aarch64
installed = node-gyp-7.1.0-1-any
installed = nodejs-14.10.1-1-aarch64
installed = npm-6.14.8-1-any
installed = npth-1.6-2-aarch64
installed = nspr-4.28-1-aarch64
installed = nss-3.56-1-aarch64
installed = ntfs-3g-2017.3.23-5-aarch64
installed = numactl-2.0.13-3-aarch64
installed = ofono-1.31-3-aarch64
installed = on2-post-install-20200819-1-any
installed = openal-1.20.1-2-aarch64
installed = opencore-amr-0.1.5-4-aarch64
installed = openexr-2.5.3-1-aarch64
installed = openjpeg2-2.3.1-2-aarch64
installed = openmpi-4.0.4-1-aarch64
installed = openssh-8.3p1-4-aarch64
installed = openssl-1.1.1.g-2-aarch64
installed = opus-1.3.1-2-aarch64
installed = orc-0.4.32-1-aarch64
installed = p11-kit-0.23.21-1-aarch64
installed = pacman-5.2.2-1-aarch64
installed = pacman-mirrors-4.16.5-1-aarch64
installed = pam-1.4.0-3-aarch64
installed = pambase-20200721.1-2-any
installed = pango-1:1.46.1-1-aarch64
installed = parted-3.3-2-aarch64
installed = patch-2.7.6-8-aarch64
installed = pciutils-3.7.0-1-aarch64
installed = pcre-8.44-1-aarch64
installed = pcre2-10.35-1-aarch64
installed = perl-5.32.0-1-aarch64
installed = perl-clone-0.45-2-aarch64
installed = perl-encode-locale-1.05-7-any
installed = perl-error-0.17029-2-any
installed = perl-file-listing-6.04-8-any
installed = perl-html-parser-3.73-1-aarch64
installed = perl-html-tagset-3.20-10-any
installed = perl-http-cookies-6.08-3-any
installed = perl-http-daemon-6.06-2-any
installed = perl-http-date-6.05-3-any
installed = perl-http-message-6.26-1-any
installed = perl-http-negotiate-6.01-8-any
installed = perl-io-html-1.001-7-any
installed = perl-libwww-6.47-1-any
installed = perl-lwp-mediatypes-6.02-8-any
installed = perl-mailtools-2.21-4-any
installed = perl-net-http-6.19-4-any
installed = perl-timedate-2.33-2-any
installed = perl-try-tiny-0.30-5-any
installed = perl-uri-1.76-4-any
installed = perl-www-robotrules-6.02-8-any
installed = perl-xml-namespacesupport-1.12-4-any
installed = perl-xml-parser-2.46-2-aarch64
installed = perl-xml-sax-1.02-1-any
installed = perl-xml-sax-base-1.09-4-any
installed = perl-xml-sax-expat-0.51-7-any
installed = perl-xml-simple-2.25-5-any
installed = persistent-cache-cpp-git-r108.57ccf1a-1-aarch64
installed = pinentry-1.1.0-5-aarch64
installed = pixman-0.40.0-1-aarch64
installed = pkgconf-1.7.3-1-aarch64
installed = plasma-maliit-framework-0.99.0.20150710-4-aarch64
installed = polkit-0.117-1-aarch64
installed = polkit-qt5-0.113.0-2-aarch64
installed = popt-1.18-1-aarch64
installed = portaudio-1:19.6.0-7-aarch64
installed = ppp-2.4.7-7-aarch64
installed = process-cpp-3.0.1-2-aarch64
installed = procps-ng-3.3.16-2-aarch64
installed = properties-cpp-0.0.1-2-any
installed = protobuf-3.12.4-1-aarch64
installed = psmisc-23.3-2-aarch64
installed = purpose-5.73.0-1-aarch64
installed = pygobject-devel-3.36.1-1-aarch64
installed = python-3.8.5-2-aarch64
installed = python-anytree-2.8.0-1-any
installed = python-appdirs-1.4.4-1-any
installed = python-beaker-1.11.0-4-any
installed = python-certifi-2020.6.20-1-any
installed = python-chardet-3.0.4-5-any
installed = python-click-7.1.2-1-any
installed = python-configobj-5.0.6-7-any
installed = python-dbus-1.2.16-1-aarch64
installed = python-dbus-common-1.2.16-1-aarch64
installed = python-dbusmock-0.19-1-any
installed = python-dulwich-0.20.6-1-aarch64
installed = python-extras-1.0.0-6-any
installed = python-fixtures-3.0.0-8-any
installed = python-flask-1.1.2-2-any
installed = python-flask-script-2.0.6-5-any
installed = python-gobject-3.36.1-1-aarch64
installed = python-idna-2.10-1-any
installed = python-itsdangerous-1.1.0-4-any
installed = python-jinja-2.11.2-1-any
installed = python-lxml-4.5.2-1-aarch64
installed = python-mako-1.1.3-1-any
installed = python-markdown-3.2.2-1-any
installed = python-markupsafe-1.1.1-4-aarch64
installed = python-mimeparse-1.6.0-6-any
installed = python-nose-1.3.7-7-any
installed = python-npyscreen-4.10.5-1-any
installed = python-ordered-set-4.0.2-1-any
installed = python-packaging-20.4-1-any
installed = python-patiencediff-0.2.0-1-aarch64
installed = python-pbr-5.5.0-1-any
installed = python-pillow-7.2.0-1-aarch64
installed = python-pygments-2.7.0-1-any
installed = python-pyparsing-2.4.7-1-any
installed = python-pyrsistent-0.17.1-1-aarch64
installed = python-requests-2.24.0-1-any
installed = python-setuptools-1:50.3.0-1-any
installed = python-six-1.15.0-1-any
installed = python-testtools-2.4.0-1-any
installed = python-urllib3-1.25.10-1-any
installed = python-werkzeug-1.0.1-2-any
installed = python2-2.7.18-2-aarch64
installed = python2-decorator-4.4.2-1-any
installed = python2-simplejson-3.17.2-1-aarch64
installed = qdjango-git-v0.6.2+16+gbda4755-2-aarch64
installed = qmenumodel-git-r506.30e3dc5-4-aarch64
installed = qt-gstreamer-1.2.0-3-aarch64
installed = qt5-base-5.15.1-1-aarch64
installed = qt5-declarative-5.15.1-1-aarch64
installed = qt5-feedback-0.0.0.20150918-4-aarch64
installed = qt5-graphicaleffects-5.15.1-1-aarch64
installed = qt5-location-5.15.1-1-aarch64
installed = qt5-multimedia-5.15.1-1-aarch64
installed = qt5-pim-git-v5.0.0.beta1.r220.g8fec622c-4-aarch64
installed = qt5-quickcontrols-5.15.1-1-aarch64
installed = qt5-quickcontrols2-5.15.1-1-aarch64
installed = qt5-speech-5.15.1-1-aarch64
installed = qt5-svg-5.15.1-1-aarch64
installed = qt5-systems-5.4.0.20181230-2-aarch64
installed = qt5-wayland-5.15.1-1-aarch64
installed = qt5-webchannel-5.15.1-1-aarch64
installed = qt5-webengine-5.15.1-1-aarch64
installed = qt5-x11extras-5.15.1-1-aarch64
installed = qt5-xmlpatterns-5.15.1-1-aarch64
installed = raptor-2.0.15-13-aarch64
installed = re2-1:20200801-1-aarch64
installed = readline-8.0.004-1-aarch64
installed = rest-0.8.1-3-aarch64
installed = rhash-1.4.0-1-aarch64
installed = rtmpdump-1:2.4.r96.fa8646d-6-aarch64
installed = run-parts-4.8.6.1-2-aarch64
installed = sbc-1.4-2-aarch64
installed = sdl-1.2.15-14-aarch64
installed = sdl2-2.0.12-2-aarch64
installed = sed-4.8-1-aarch64
installed = semver-7.3.2-1-any
installed = serd-0.30.4-1-aarch64
installed = settings-components-git-r831.d66cac2-4-aarch64
installed = shadow-4.8.1-4-aarch64
installed = shared-mime-info-2.0+1+g6bf9e4f-2-aarch64
installed = signon-kwallet-extension-20.08.1-1-aarch64
installed = signon-plugin-oauth2-0.24-3-aarch64
installed = signon-ui-0.17+20171022-2-aarch64
installed = signond-8.60-3-aarch64
installed = slang-2.3.2-2-aarch64
installed = snappy-1.1.8-2-aarch64
installed = solid-5.73.0-1-aarch64
installed = sonnet-5.73.0-1-aarch64
installed = sord-0.16.4-1-aarch64
installed = sound-theme-freedesktop-0.8-4-any
installed = soundtouch-2.1.2-2-aarch64
installed = spandsp-0.0.6-3-aarch64
installed = speex-1.2.0-3-aarch64
installed = speexdsp-1.2.0-2-aarch64
installed = sqlite-3.33.0-2-aarch64
installed = sratom-0.6.4-1-aarch64
installed = srt-1.4.1-2-aarch64
installed = sudo-1.9.2-1-aarch64
installed = sysfsutils-2.1.0-11-aarch64
installed = system-settings-git-r7753.54ac6bfc-2-aarch64
installed = systemd-246.4-1-aarch64
installed = systemd-libs-246.4-1-aarch64
installed = systemd-sysvcompat-246.4-1-aarch64
installed = taglib-1.11.1-4-aarch64
installed = tar-1.32-3-aarch64
installed = tdb-1.4.3-2-aarch64
installed = telepathy-farstream-0.6.2-7-aarch64
installed = telepathy-glib-0.24.1-4-aarch64
installed = telepathy-mission-control-5.16.6-1-aarch64
installed = telepathy-qt-0.9.8-2-aarch64
installed = telephony-service-0_git20200218-1-aarch64
installed = texinfo-6.7-3-aarch64
installed = thin-provisioning-tools-0.9.0-1-aarch64
installed = thumbnailer-git-r1938.ec1c06a-5-aarch64
installed = tinyxml2-7.1.0-1-aarch64
installed = trust-store-git-r423.0292700-4-aarch64
installed = tslib-1.22-1-aarch64
installed = twolame-0.4.0-2-aarch64
installed = tzdata-2020a-1-aarch64
installed = uboot-odroid-n2-2015.01-3-aarch64
installed = uboot-tools-2020.04-1-aarch64
installed = ubuntu-app-launch-git-r3028.456c701-2-aarch64
installed = ubuntu-download-manager-git-r2545.6d1d305d-3-aarch64
installed = ubuntu-themes-19.04-2-any
installed = ubuntu-ui-toolkit-git-r18053.411dca17a-3-aarch64
installed = udisks2-2.9.1-1-aarch64
installed = umockdev-0.14.3-1-aarch64
installed = unity-action-api-git-r143.d5b27df-3-aarch64
installed = unity-api-git-r1105.e2994d7-2-aarch64
installed = unity8-git-r18225.9cc6008d9-4-aarch64
installed = upower-0.99.11-3-aarch64
installed = url-dispatcher-git-r735.b9a83f5-2-aarch64
installed = usbmuxd-1.1.1-1-aarch64
installed = util-linux-2.36-4-aarch64
installed = util-linux-libs-2.36-4-aarch64
installed = v4l-utils-1.20.0-1-aarch64
installed = vala-0.48.10-1-aarch64
installed = valgrind-3.16.1-1-aarch64
installed = vid.stab-1.1-3-aarch64
installed = volume_key-0.3.12-3-aarch64
installed = vulkan-icd-loader-1.2.151-1-aarch64
installed = wavpack-5.3.0-1-aarch64
installed = wayland-1.18.0-2-aarch64
installed = wayland-protocols-1.20-1-any
installed = webkit2gtk-2.28.4-1-aarch64
installed = webrtc-audio-processing-0.3.1-2-aarch64
installed = which-2.21-5-aarch64
installed = wildmidi-0.4.3-3-aarch64
installed = woff2-1.0.2-3-aarch64
installed = wpa_supplicant-2:2.9-7-aarch64
installed = wpebackend-fdo-1.6.1-1-aarch64
installed = x264-3:0.160.r3011.cde9a93-1-aarch64
installed = x265-3.4-1-aarch64
installed = xapian-core-1:1.4.17-2-aarch64
installed = xcb-proto-1.14-1-any
installed = xcb-util-0.4.0-3-aarch64
installed = xcb-util-image-0.4.0-3-aarch64
installed = xcb-util-keysyms-0.4.0-3-aarch64
installed = xcb-util-renderutil-0.3.9-3-aarch64
installed = xcb-util-wm-0.4.1-3-aarch64
installed = xdg-dbus-proxy-0.1.2-2-aarch64
installed = xdg-utils-1.1.3+19+g9816ebb-1-any
installed = xfsprogs-5.8.0-1-aarch64
installed = xkeyboard-config-2.30-2-any
installed = xmlto-0.0.28-4-aarch64
installed = xorg-fonts-encodings-1.0.5-2-any
installed = xorg-server-common-1.20.9-2-aarch64
installed = xorg-server-xvfb-1.20.9-2-aarch64
installed = xorg-setxkbmap-1.3.2-2-aarch64
installed = xorg-xauth-1.1-2-aarch64
installed = xorg-xkbcomp-1.4.3-1-aarch64
installed = xorg-xprop-1.2.4-2-aarch64
installed = xorg-xset-1.2.4-2-aarch64
installed = xorgproto-2020.1-1-any
installed = xvidcore-1.3.7-2-aarch64
installed = xz-5.2.5-1-aarch64
installed = yaml-cpp-0.6.3-2-aarch64
installed = yelp-tools-3.32.2-2-any
installed = yelp-xsl-3.36.0-1-any
installed = zbar-0.23.1-2-aarch64
installed = zeitgeist-1.0.2-5-aarch64
installed = zeromq-4.3.2-3-aarch64
installed = zita-alsa-pcmi-0.3.2-3-aarch64
installed = zita-resampler-1.6.2-3-aarch64
installed = zlib-1:1.2.11-4-aarch64
installed = zstd-1.4.5-1-aarch64
installed = zswap-arm-1-1-any
installed = zvbi-0.2.35-4-aarch64
